Pular para o conteúdo
Ver todas as ameaças

CVE-2024-24926

Alvo: Não informado

Descrição

Deserialization of Untrusted Data vulnerability in UnitedThemes Brooklyn | Creative Multi-Purpose Responsive WordPress Theme.This issue affects Brooklyn | Creative Multi-Purpose Responsive WordPress Theme: from n/a through 4.9.7.6.

Software
Não informado
Tipo Software
Core
CVE
CVE-2024-24926
Tags
Nâo informado
Data de publicação
12/02/2024
Última atualização
13/02/2024
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress